locked
원격 관련 RRS feed

  • 질문

  • OS (windows 7) 에서 다른 쪽으로 원격 데스크톱 연결 시 아래와 같은 오류가 발생합니다

    "인증 오류가 발생했습니다. 요청한 함수가 지원되지 않습니다" 

     

    웹에서 찾아보니 실행 창gpedit.msc -> 컴퓨터 구성 - 관리 템플릿 - 시스템 자격증명위임 폴더 Oracle 수정 암호화(사용) 변경하면 된다고 나왔는데


    저위치에 가면 "Oracle 수정 암호화"가 없습니다.  다른 방법 좀 알려주세요

    2018년 7월 17일 화요일 오전 12:23

모든 응답

  • 안녕하세요,

    문제 해결 방법은 해당 방법이 맞는 것으로 보입니다. 기본적으로 원격 데스크톱 연결 시 CredSSP 프로토콜 취약성때문에 요청 유효성을 검사하는 방식 수정이 원인으로 생각되며, 해당 정책을 확인할 수 없다면 Windows 업데이트가 최신으로 되어 있는지 우선 확인해보시는 것이 좋겠습니다 (대상 PC까지 둘 다)

    CVE-2018-0886용 CredSSP 업데이트
    https://support.microsoft.com/ko-kr/help/4093492/credssp-updates-for-cve-2018-0886-march-13-2018

    CVE-2018-0886 | CredSSP 원격 코드 실행 취약성
    https://portal.msrc.microsoft.com/ko-kr/security-guidance/advisory/CVE-2018-0886

    감사합니다.

    2018년 7월 17일 화요일 오전 2:03
  • 현재 외부망 막아놓고 있어 업데이트 진행 안하고 있습니다

    이 방법 외에 해결 방법좀 알려주세요

    2018년 7월 17일 화요일 오전 4:00
  • 안녕하세요,

    그렇다면 (앞서 게시해드린 링크에서 확인할 수 있듯이)연결하려는 대상 PC에서 해당 정책값이 있는지 보고 취약으로 설정 후 다시 확인해보시는 방법을 생각해볼 수 있을 것 같습니다.

    감사합니다.


    • 편집됨 Dong Hee Kim 2018년 7월 17일 화요일 오전 4:44
    2018년 7월 17일 화요일 오전 4:33
  • 원격 대상 서버 windows server 2012 r2 입니다

    해당 정책값이 있는지 보고 취약으로 설정 하라고 하셨는데  보는 법과 설정하는 걸 자세히 좀 알려주실수 있는지요?

    어디위치에 가서 어떤 작업을 하면 되는지좀 알려주세요

    2018년 7월 17일 화요일 오전 5:22
  • 안녕하세요,

    처음 질문에 게시해주신 정책 값을 말씀드린 것입니다. 

    다시 환기 시켜드리자면, 컴퓨터 구성-관리 템플릿-시스템-자격 증명 위임에 있는 Oracle 수정 암호화이며, 이를 편집하여 사용한 후 보호 수준을 취약으로 설정하고 확인해보시기 바랍니다.

    감사합니다.

    2018년 7월 17일 화요일 오전 5:53